# Danish translation of kfile_torrent
# Copyright (C) 2004 Free Software Foundation, Inc.
# Erik Kjær Pedersen <erik@binghamton.edu>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_torrent\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-01-20 08:08+0100\n"
"PO-Revision-Date: 2004-10-08 11:35-0400\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_torrent.cpp:51
msgid "Torrent Information"
msgstr "Torrent-information"

#: kfile_torrent.cpp:61
msgid "Name"
msgstr "Navn"

#: kfile_torrent.cpp:70
msgid "Torrent Length"
msgstr "Torrent-længde"

#: kfile_torrent.cpp:79
msgid "Tracker URL"
msgstr "Tracker-URL"

#: kfile_torrent.cpp:86
msgid "Date Created"
msgstr "Dato oprettet"

#: kfile_torrent.cpp:93
msgid "Number of Files"
msgstr "Antal filer"

#: kfile_torrent.cpp:100
msgid "File Piece Length"
msgstr "Filens stykkelængde"

#: kfile_torrent.cpp:108
msgid "Comment"
msgstr "Kommentar"
